#contactusform fieldset {
border: none; padding:0px; margin:0px; }

#contactusform fieldset legend {
 }

#contactusform fieldset div label {
  color: #EEEEEE;
 }

#contactusform fieldset div *:focus {
  background-color: #333333;
  color: #88C13F;
 }

#contactusform fieldset div input,
#contactusform fieldset div textarea {
  background-color: #444444;
  border: 1px inset #000000;
  border-radius: 10px;
  -webkit-border-radius: 10px;
  -moz-border-radius: 10px;
 }

#contactusform fieldset div input.hinted {
  background-color: #444444;
  color: #999999;
 }

#contactusform fieldset div input[type=checkbox].fmr  {
   width: 20px;
}

#contactusform fieldset div.centerac  {
   position: relative;
   left: 398px;
   width: 133px;
}

#contactusform fieldset div .fmr  {
   clear: both;
   text-align: left;
   width: 100%;
}

#contactusform fieldset div .fml  {
   display: block;
   text-align: left;
   clear: both;
}

#contactusform fieldset div  {
   padding-bottom: 3px;
}

